define(
	{
		"adFormatId": 10430,	
		"name": "Expandable_MultiPanel_Video_1.0.0", 
		"defaultBanner": "Main_Banner",
		"defaultPanel": "expandAuto",		
		"banners": [
			{
				"name": "Main_Banner",
				"width": 1,
				"height": 1,
				"defaultImage": "images/backup_1x1.jpg"
			}
		], 		
		"panels": [
			{
				"name": "expandAuto",
				"width": 1,
				"height": 1,
				"asset": "panels/expandAuto/index.html",
				"x": 0,
				"y": 0,
				"delayedExpansion": false,
				"positionType": "bannerRelativePixels",
				"autoCollapse": "never"			
			},
			{
				"name": "expandUser",
				"width": 1,
				"height": 1,
				"asset": "panels/expandUser/index.html",
				"x": 0,
				"y": 0,
				"delayedExpansion": false,
				"positionType": "bannerRelativePixels",
				"autoCollapse": "never"
			}		
		],
		"clickThrough": {
			"url": "http://www.sizmek.com/?defaultClickthrough",
			"target": "newWindow",
			"showMenuBar": true,
			"showAddressBar": true,
			"closePanels": false
		},
		"customInteractions": [
			{
				"name": "CustomInteraction",
				"reportingName": "CustomInteraction",
				"type": "userAction",
				"includeInRate": true,
				"closePanels": false
			}
		],
		"variables": [
			{
				"key": "mdParentLevelsToResize",
				"value": "0"
			},
			{
				"key": "mdBackupImgPath",
				"value": "undefined"
			},
			{
				"key": "mdAutoRepositionInterval",
				"value": "0"
			},
			{
				"key": "mdProgEnable",
				"value": "false"
			},
			{
				"key": "mdProgSettingsFolderPath",
				"value": "//services.serving-sys.com/programmatic/DomainList/"
			},
			{
				"key": "mdEyeDivZIndex",
				"value": "undefined"
			},
			{
				"key": "mdAutoCollapseTimer",
				"value": "8"
			},
			{
				"key": "mdInteractionsCancelAutoCollapse",
				"value": "true"
			},
			{
				"key": "mdEasingType",
				"value": "ease-in-out"
			},
			{
				"key": "mdAnimationDuration",
				"value": "1"
			},
			{
				"key": "mdAutoPanelName",
				"value": "expandAuto"
			},
			{
				"key": "mdUserPanelName",
				"value": "expandUser"
			},
			{
				"key": "mdAutoPanelType",
				"value": "expand"
			},
			{
				"key": "mdUserPanelType",
				"value": "expand"
			},
			{
				"key": "mdEnableSDKDefaultCloseButton",
				"value": "false"
			},
			{
				"key": "mdIsFullscreen",
				"value": "false"
			},
			{
				"key": "mdLockScrollingWhenExpanded",
				"value": "false"
			},
			{
				"key": "mdHideBannerWhenExpand",
				"value": "false"
			},
			{
				"key": "mdFixedPositionPanelName",
				"value": "undefined"
			},
			{
				"key": "mdPanelWidthDependency",
				"value": "matchBanner"
			},
			{
				"key": "mdPanelHeightDependency",
				"value": "adaptive"
			},
			{
				"key": "mdPanelAspectRatio",
				"value": "4:3"
			},
			{
				"key": "mdBannerSizeInheritance",
				"value": "browserWidth"
			},
			{
				"key": "mdMaxBannerWidth",
				"value": "-1"
			},
			{
				"key": "mdMinBannerWidth",
				"value": "-1"
			},
			{
				"key": "mdMaxBannerHeight",
				"value": "-1"
			},
			{
				"key": "mdBannerAdaptiveBreakpoints",
				"value": "300:50,500:90,749:120"
			},
			{
				"key": "mdAutoPanelBreakpoints",
				"value": "300:200,500:300,749:400"
			},
			{
				"key": "mdUserPanelBreakpoints",
				"value": "300:300,500:400,749:500"
			},
			{
				"key": "mdBannerFixedSize",
				"value": "320x50"
			},
			{
				"key": "mdAutoPanelFixedSize",
				"value": "320x415"
			},
			{
				"key": "mdUserPanelFixedSize",
				"value": "320x415"
			},
			{
				"key": "mdNoAutoExpandInApp",
				"value": "true"
			}
		]
	}
);